@charset "utf-8";
/* CSS Document */
/* ================================
   モバイルファースト化された header スタイル
================================== */
h2 {
    color: #fff;
    font-size: 60px;
    z-index: 0;
	font-family: "Mrs Saint Delafield", cursive;
	font-weight: 400;  
	text-align: center;  
}

h2 span {
	display: block;
    font-size: 16px;
    margin: -20px 0 0;
	font-family: "Zen Old Mincho", serif;
}

.pt h2{
    font-size: 22px;	
	font-family: "Zen Old Mincho", serif;	
}
.b-c{
	padding: 0 0 100px;	
}
.b-c h3{
	text-align: center;
	margin: 0 0 20px;
}
.b-c p{
	text-align: center;	
}
.b-c li{
	width: 80%;
	margin: 20px auto;
}
.b-c li a:hover{
	opacity: 0.5;
}


.top{
	background: #000;
	padding: 40px 0;
}

.about{
	padding: 50px 0 100px;
}
.about .img{
	max-width: 500px;
	margin: 0 auto 20px;
}
.about h3{
	margin: 20px 0;
}
.company{
	padding: 50px 0 100px;	
}
.company dl{
	padding: 20px;
}
.company dl:nth-child(odd){
	background:#f7f7f7;
}
.company dl dt{
	width: 100%;
	border-bottom: solid 1px #cfcfcf;
	padding: 0 0 5px;	
}
.company dl dd{
	padding: 10px 0;	
}


.menu{
	padding: 50px 0 100px;	
}
.menu .block{
	max-width: 900px;
}
.menu h3{
	text-align: center;
    font-size: 24px;
}
.menu .box{
	margin: 50px 0;
    font-weight: bold;
 }
.menu .box h4{
    position: relative;
    margin: 0 0 30px;
    padding: 0 0 16px;
    font-size: 20px;
}
.menu .box h4::before{
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 7px;
	background: repeating-linear-gradient(45deg, #bca475, #bca475 2px, white 2px, white 4px);
}
.menu .box p{
	margin: 0 0 10px;
}

.contact {
	padding: 50px 0 100px;	
}

.contact .tel{
	margin: 50px 0 40px;
	padding: 40px;
    background: #F8F8F8;
	text-align: center;
    font-weight: normal;
}
.contact .tel .no{
	font-size: 2.0rem;	
}
.contact .tel .no span{
	font-size: 1.6rem;			
}
.contact .text{
	line-height: 2.0;
}
.contact .form-box{
	margin: 50px 0 0;	
}
.contact .form-box dl {
    display: flex;
    flex-wrap: wrap;
    line-height: 30px;
    border-top: 1px solid #ccc;
    position: relative;
}
.contact .form-box dl.last {
    border-bottom: 1px solid #ccc;
}
.contact .form-box dl dt {
	clear: both;
	width: 100%;
	float: left;	
	padding: 10px 0;
	overflow: hidden;
}
.contact .form-box dl dd {
	width: 100%;
	float: right;
	padding: 10px 0;
}
.contact .form-box dd.check{
	padding: 29px 0;	
}
.contact .form-box input[type="text"],
.contact .form-box input[type="email"],
.contact .form-box input[type="tel"] {
	width: 100%;
	height: 3.5em;
	padding: 2px 2%;
	border: 1px solid #ccc;
	border-radius: 3px;
	-webkit-appearance: none;
	font-size: 16px;
}
.contact .form-box textarea {
    display: block;
    width: 100%;
    height: 200px;
    padding: 12px 2%;
    resize: vertical;
    border: 1px solid #ccc;
    border-radius: 3px;
    -webkit-appearance: none;
	font-size: 16px;
	font-weight: initial;
}
.contact .form-box .asterisk{
	color: red;
	padding: 4px 8px;
	margin: 0 0 0 6px;
	font-size: 14px;
}
.contact .form-box .btn{
	text-align: center;
	margin: 30px 0 0;
}
.contact .form-box .submit{
	max-width: 280px;
	margin: 50px auto 0;
}
.contact .form-box .arrow input{
	background:none;
    border: none;
    width: 100%;
    color: #fff;	
    padding: 22px 0;
    font-weight: bold;
	cursor: pointer;
	font-size: 15px;
}
.contact .form-box .arrow{
	background: #333;
    height: 68px;
}
.contact .form-box .arrow input:hover{
	padding: 22px 0 22px 40px;
    transition: .5s;
}
.contact .form-box span.wpcf7-list-item{
	margin: 0 1em 0 0 !important;
}
.contact .form-box span.wpcf7-list-item.first{
	margin: 0 1em 0 !important;	
}

.privacy{
	padding: 50px 0 100px;		
}
.tokusyo{
	padding: 50px 0 100px;		
}
.tokusyo dl{
	margin: 10px 0 0; 
}
.tokusyo dl dt{
	background: #eee;
    padding: 10px;
    border: 1px solid #000;
    font-weight: bold;
}
.tokusyo dl dd{
    padding: 10px;
    border: 1px solid #000;
}

/* ===============================
   レスポンシブ：768px以上（タブレット）
================================== */
@media (min-width: 768px) {
	.top{
		background: #000;
		padding: 60px 0;
	}
	.company dl{
		padding: 20px;
		display: flex;
	}
	.company dl dt{
		width: 200px;
		border-bottom: none;
		padding: 10px 0;	
	}
	.company dl dd{
		width: 80%;
	}
	
	.b-c ul{
		display: flex;
	}
	.b-c li{
		width: 48%;
		margin: 20px auto;
	}
	
	
	
}

/* ===============================
   レスポンシブ：992px以上（ノートPC以上）
================================== */
@media (min-width: 992px) {
	.contact .text{
		text-align: center;
	}
	.contact .tel{
		margin: 50px 0;
	}
	.contact .tel .no{
		font-size: 3.4rem;	
	}
	.contact .tel .no span{
		font-size: 2.4rem;			
	}
	.contact .form-box dl {
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
	}
	.contact .form-box dl:last-child{
		align-items: none;
	}
	.contact .form-box dl dt {
		width: 30%;
		padding: 20px 0;
	}
	.contact .form-box dl dd {
		width: 70%;
		padding: 20px 0;
	}
	.tokusyo dl{
		display: flex;
		margin: -1px 0 0;
	}
	.tokusyo dl dt{
		width: 300px;
	}
	.tokusyo dl dd{
	    width: 68%;
	    margin: 0 0 0 -1px;
	}

}
